You can now integrate the latest NAPCO Security systems with Control4 running OS versions 2.8 and greater. Compatible with NAPCO: X255, 9600 and 3200 version 7X panels 816/1632/1664 panels with an IBR-ZREMOTE.